#ctl00_MainContent_HomePage_MainImageLink{display:block;}


/**
 * Table of Contents for FoundationPress:
 *
 * 1.0 - Custom settings
 * 2.0 - Typography
 * 3.0 - Header, sidebar and footer
 * 4.0 - Content
 *	4.1 - Pages
 *	4.2 - Posts
 *	4.3	- Widgets
 *	4.4 - Comments
  *	4.5 - Lists
  * 4.6 - Forms
 * 5.0 - Media Queries


/**
 * 1.0 Custom settings
 * ----------------------------------------------------------------------------
 */
 .column + .column:last-child, .columns + .column:last-child, .column +
 .columns:last-child, .columns +
 /*.columns:last-child{float:left!important;}*/
 .columns:last-child{float:left;}
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.hide{display: none;}
.full-width{width: 100%; max-width: 100%;}
.gradient-green{
	background: #47825b; /* Old browsers */
background: -moz-linear-gradient(top,  #47825b 0%, #316243 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#47825b), color-stop(100%,#316243)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #47825b 0%,#316243 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #47825b 0%,#316243 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #47825b 0%,#316243 100%); /* IE10+ */
background: linear-gradient(to bottom,  #47825b 0%,#316243 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47825b', endColorstr='#316243',GradientType=0 ); /* IE6-9 */

}
table{border:none;}
.RadComboBox_Default .rcbReadOnly .rcbInput{background:none!important; min-width: 30px; padding: 0!important;}
/**
 * 2.0 - Typography
 * ----------------------------------------------------------------------------
 */

body, p{font: 13px/19px 'Open Sans', sans-serif; color: #333; }
p {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

h1{  
/*font: normal 24px Georgia;*/
font-family: 'Lora', serif;
font-size:24px;
color: #00543f;
margin: 0;
padding: 0;
}
h2{

font: 20px/20px 'Lora', serif;
  color: #666;
  margin: 0;
  padding: 0;
}
h3{
font: bold 16px 'Lora', serif;	
color: #00543f;	
	
}
.content-master{margin: 20px 0; clear:both; }

/**
 * 3.0 - Header, sidebar and footer
 * ----------------------------------------------------------------------------
 */

.header-right{padding-left: 100px; }
.anniversary{margin-right: -25px;}
.header-right  .social-links.inline-list{margin-right: 20px;}
 .social-links.inline-list{
	 margin: 50px 0 0 0;
	 width: auto;
	 
 }
 .social-links.inline-list > li{
	 margin: 0 5px 0 0;
 }
.nav-row{background: #00543f; }
.tab-bar{background:#00543f;}
.tab-bar .right-small{border-left: 1px solid #003528; }
.right-off-canvas-menu{background:#00543f }
.right-off-canvas-menu li{list-style:none;}
ul.off-canvas-list li a{color:#fff;  border-bottom: 1px solid #003729; padding-left: 20px;}
.icon{
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    
}
.icon:hover{opacity: .5;}

.sidebar .h1{
	
  font: normal 17px/17px Georgia;
  color: #00543f;
  margin: 0 0 15px 0;
  padding: 0 0 7px 0;
  text-transform: uppercase;
  border-bottom: solid 1px #c3c3ba;
}
.sidebar a{
  color: #2b2b2b;
}
.sub-sections .bold a {
  font-weight: bold;
}
.sub-section-1 a {
  color: #333;
  font-weight: normal;
  line-height: 20px;
  text-decoration: none;
  font-size: 15px;
}
#left-navigation{ width: 100%;padding: 15px; float: none;}
.sub-sections div{margin: 10px 0;}
	div.sub-section-2{margin:0;}
	.sub-section-2 a{font-size: 14px;padding-left: 10px;background-color: #fff;display: block;padding: 5px 10px;text-decoration: none;}
	.sub-section-2:before{'>'; }
.spacer{display:none;}
.content-right{min-height: 800px;}
.footer .inline-list{margin:0;}
.footer-wrapper{padding: 10px 0; width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.footer{padding: 10px 0;}
.footer .copy{  clear: both; }
	.footer .copy p{font: normal 13px/18px Calibri, Arial, Sans-Serif; color: #333333;}
.footer h3{  
font: normal 12px/12px Georgia;
color: #333;
text-transform: uppercase;
margin-bottom: 15px;
}
.footer ul li{margin: 0 0 0 10px;}
#ccinspire-link {font:11px/19px Tahoma; color:#2b2b2b;height: auto;line-height: 30px;padding: 0;}
.footer-copy{padding-bottom: 20px; margin-top: 20px;}

/**
 * 4.0 - Content
 * ----------------------------------------------------------------------------
 */
 
.gallerylayer img{
    width: 100%;
    max-width: 100%;
}
.top-image{margin-bottom: 15px;height: 278px;}
.sub-nav{margin-top: 10px;}
	.sub-nav dd{ display: block;width: 33%;margin-left: 0;text-align: center;padding: 4px 5px;}
	.sub-nav dd a.tiny{  background: #00543F;
  color: #fff;  display: block;  font-weight: 400;  font-size: 13px;  margin: 0;  padding-left: 5px;  padding-right: 5px;}
.row.content{margin-top: 15px;}
.add-icons li{margin: 15px 6px 0 0}
.add-icons li:last-child{margin-top:5px;}
.dash{display:none;}
#operating-schedules .item{
  margin-top: 20px;
  border-top: 1px dotted #B6B6B6;
  padding-top: 20px;
}
.slider-row{max-width: 1920px;}


#home-accordions {margin: 20px 0; overflow:hidden; height: 300px;}
	#home-accordions h4{
		background: #00543F;
		color: #fff;
		z-index: 101;
		font-size: 12px;
		position: absolute;
		border: none;
		display: block;
		height: 40px;
		overflow: hidden;
		width: 300px;
		padding: 10px 10px 20px 20px;
		text-transform: uppercase;
		letter-spacing: 3px;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
		
	
		top: 127px;     
		left: -130px;
		font-weight: 600;
		font-size: 15px;
}
		.kwicks-horizontal li img{max-width: inherit;}
		.kwicks-horizontal .accordion-copy{
			position:absolute;
			z-index:100;
			bottom: -130px;
			left: 40px;
			background: rgba(0, 0, 0, 0.51);
			padding: 20px;
			width: 1300px;
			min-height: 130px;
			transition: all 1s ease 0s;
			padding-right: 60px;
}
.kwicks-vertical .accordion-copy{
			position:absolute;
			z-index:100;
			top: -300px;
			left: 0;
			background: rgba(0, 0, 0, 0.51);
			padding: 20px;
			width: 800px;
			height: 100%;
			transition: all 1s ease 0s;
			padding-right: 60px;
		
}
.kwicks-horizontal:hover .kwicks-expanded .accordion-copy{
	bottom:0;
	width: 100%;

}
.kwicks-vertical:hover .kwicks-expanded .accordion-copy{
	top:40px;
	width: 100%;

}
.kwicks .accordion-copy h2{
	color:#fff;
}
.kwicks .accordion-copy p{
	color: #fff;
}

.kwicks-vertical h4{
	background: #00543F;
		color: #fff;
		position: relative;
		z-index: 101;
		font-size: 12px;
		border: none;
		display: block;
		height: 40px;
		overflow: hidden;
		width: 100%;
		padding: 10px 10px 20px 20px;
		text-transform: uppercase;
		letter-spacing: 3px;
		margin: 0;
}
.slick-initialized, #home-accordion.z-accordion  {opacity: 1;}

.slick-slider.wedding-slider{max-height: 588px; overflow: hidden;margin-bottom: 0;}
.slick-slider .slick-slider{margin:0;}
.slick-slider.wedding-slider .slick-prev, .slick-slider.wedding-slider .slick-next{

 width: 50px;
  height: 50px;
  margin: -20px 0 0;
  display: block;
  background: url('/images/bg_direction_nav.png') no-repeat 0 0;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-transition: all .3s ease;
  opacity:0;

}
.slick-slider.wedding-slider .slick-next{background: url('/images/bg_direction_nav.png') no-repeat -50px 0;}

.wedding-slider:hover .slick-prev,  .wedding-slider:hover .slick-next{opacity:.8}
.wedding-slider .slick-prev:hover, .wedding-slider .slick-next:hover{opacity:1}
.wedding-location-listing{  border-top: solid 1px #dadad8;   padding: 30px 0; }
.staff-wrap {
	
	margin: 0!important;
  border: 1px solid #ccc;
  
	margin-bottom: 20px!important;
  padding: 20px;
  
	height: 330px;
}
.staff-wrap h2{display:block;float: none!important;}
.staff-wrap .image{text-align:center; }
.staff-wrap .image img{max-width: 100%; }
/**
 * 5.0 - Media Queries
 * ----------------------------------------------------------------------------
 */
 


@media (max-width: 1366px) {
.row.lower-home-content .block-wrapper{height: auto;}


}

@media (max-width: 1200px) {
.header-right{padding-left: 0px; }
}

@media (max-width: 1024px) {
  .home-image .copy-wrapper{height: 315px;}
  .home-image .copy h1{font-size:30px;}
  .home-image .copy-wrapper > .column{height: 315px;}
  .footer .inline-list{ width: 414px;margin: 0 auto 20px;}
}

@media (max-width: 1000px) {
  .logo{padding: 15px 0 10px;}
}


@media (max-width: 800px) {
	 .social-links.inline-list{margin: 40px 0; }
	 

}

@media (max-width: 767px) {
	.accordions .kwicks-horizontal{display: none!important;}
	.accordions .kwicks-vertical{display: block!important;}
}

@media (max-width: 640px) {
	
	
	 #newsletter-signup-button{ width: 100%; margin-top: 15px;}
	 .wedding-listings-slider {
		 max-width: 460px;
		 margin: 0 auto 40px;
	 }
	 #ctl00_ctl00_MainContent_MainContent_ctl00_Filters_FilterPanel{display:none;}
	 .kwicks-vertical p{display: none;}
	 .accordions .kwicks.kwicks-vertical {height: 400px;}
}
@media (max-width: 480px) {
	.sub-nav dd a.tiny{font-size: 12px;}
	.newport-logo{margin-top:10px;}
	.footer .inline-list{width: 172px;clear: both;}
	.footer h3{text-align:center; }
	 #ccinspire-link{text-align:center; width: 100%; display:block;}
	 
}